Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Apr 2022 04:57:18 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Goodmorning <div dir="auto"><br></div>
<div dir="auto">Please have the delivery person call me up during  delivery, we didn't receive Abu calls and I was at home when the mesage came on 10 April of missing the delivery. I stay in a gated building security code are needed for entering  and the  owner needs to be called how could a person make a delivery without using intercom security, also I want the delivery person to call me  before the delivery  ??? Can someone confirm that before just sending me a auto generated message ???</div>
<div dir="auto">  Very upset using online services ,not much cooperation from the customer care and thr delivery persons have their own whims and fancies timings and days for delivery, please treat this as a complain . Thus has happened for all my orders past 4 months since Jan 2022.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Suma</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 12 Apr 2022, 00:20 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi SUMA,<br><br>Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience and delay we have caused.<br><br>Your request has been submitted to the concerned authority to check as soon as possible. We will contact you if there is any new information.<br>Thanks for your cooperation and understanding with us.<br><br>Do not hesitate to contact us if you have any other inquiries.<br><br>Your friends,<br>Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4161464